Subject: Metaball morph targets
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 04:24:23 -0700

Date: Apr 16 1996 09:37:11 PM
From: [email-masked] (Larry Shultz)
To: [email-masked]
Subject: Re: feature descriptions

> my question about metaballs is if it is possible to create
> drops of liquid where the drops flow together and break up
> back into separate drops. Im interested in knowing if some
> sort of tension can be created so that the skin formed between
> two metaballs gets thinner and thinner as the balls are separated
> until there is no skin between the two.

Yes, something like this could be done by varying the spacing and "strength"
of the Metaball.

> If this can be done as a series of morph targets, are the point
> and poly orders the same when the skin is redone to create the
> several morph targets.

No, the point ordering is not maintained.

Here's one idea though: the objects you made with Metaballs would be very
useful for deforming a polygon sheet using the Conform to Background plug-in.
If you used the same sheet but deformed it to a series of Metaballed objects,
you could then morph between the sheets ;~)

David Hibsher
Technical Writer, NewTek